.skills {
    background-color: #F8F8F8;
    /* padding: 15px; */
    /* padding: 50px; */
    display: table;
    width: 100%;
    max-width: 1600px;
    margin: 0 auto;

}

.row {
    margin: 0px auto;
    padding-left: 20px;
}
.col-3 {
    display: block;
    float: left;
}
.cell {
    padding: 20px 10px;
}
@media screen and (min-width: 375px) {
    .col-3 {
        width: 50%;
    }

}
@media screen and (min-width: 768px) {
    .col-3 {
        width: 30%;
    }
    .cell {
        padding: 26px;
    }
}

@media screen and (min-width: 972px) {
    .cell {
        padding: 50px;
    }
}
@media screen and (min-width: 1212px) {
    .row {
        width: 75%;
    }
}
.rating > li {
    display: inline-block;
    list-style: none;
    width: 15px;
    height: 15px;
    border-radius: 50%;
    background-color: #D6D6D6;
    overflow: hidden;
    position: relative;
    box-shadow: 2px 3px 5px rgb(0,0,0,0.4);
    -ms-box-shadow: 2px 3px 5px rgb(0,0,0,0.4);
    -moz-box-shadow: 2px 3px 5px rgb(0,0,0,0.4);
    -webkit-box-shadow: 2px 3px 5px rgb(0,0,0,0.4);
    margin-right: 5px;
}
.rating > li::after { 
    position: absolute;
    content: '';
    background-color: #FBFF00;
    display: block;
    width: 15px;
    height: 15px;
    top: 0;
    left: 0;
}
@media screen and (min-width: 576px) {
    .rating > li {
        width: 20px;
        height: 20px;
    }
    .rating > li::after { 
        width: 20px;
        height: 20px;
    }
}
li.none::after {
    left: -20px;
}
li.half::after {
    left: -10px;
}
